Subject: Re: FVWM: Sending an application a Key-Binding

From: Dominik Vogt <[email-masked]>
Date: Tue, 2 Mar 2004 10:33:14 +0100

On Sun, Feb 29, 2004 at 04:28:16AM +0000, Ukpong Ukpong wrote:
> Here we go....
> I some times have mplayer playing mp3's in the backgruond when working
> is it possible to configure a key binding that sends a predefined key to 
> mplayer. Thus will be extremely usefull, ie cause skip songs that u don't 
> like in the current playlist..

Currently not, but someone is working on a patch to allow this.

Ciao

Dominik ^_^  ^_^
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].